.hideMe { display:none; }
.readonlyInput { color:#bbbbbb; }
.neutralDiv { width:100%; margin-top:10px; text-align: center; }
.neutralInner { max-width: 800px; padding: 20px; background-color:#ffffff; border:1px solid black; margin-left:auto; margin-right:auto; color:#000000 !important; }

.errmsgdiv {
    background-color: #be0027;
    color: #ffffff;
    display: block;
    position: absolute;
    padding: 4px;
    margin-top: 10px;
    font-size: 13px;
    border-radius: 3px;
    z-index: 9999;
}
.errmsgdiv:before{
    position: absolute;
    height: 0;
    width: 0;
    top: -10px;
    left: 5px;
    border: 5px solid transparent;
    border-bottom-color: #be0027;
    content: "";
}
